[Pbibuild] PBI Autobuild: qemu

PCBSD Build Server root at pbibuild.pcbsd.org
Sun Dec 7 06:53:16 PST 2008


PBI Autobuild results for module qemu:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/outgoing/qemu/

File listing:
-rwxr-xr-x  1 root  wheel  10928199 Nov 19 06:41 QEMU0.9.1_10-PV0.pbi
-rw-r--r--  1 root  wheel        62 Dec  7 09:53 QEMU0.9.1_10-PV0.pbi.md5
-rw-r--r--  1 root  wheel     25924 Dec  7 09:53 build.log.bz2
-rw-r--r--  1 root  wheel         0 Dec  6 18:20 build.time
-rw-r--r--  1 root  wheel      1256 Jul  8 10:13 index.php

PBI MD5:
MD5 (QEMU0.9.1_10-PV0.pbi) = f3af03820a9a2935b6f990ec3b2cf22e


Last 30 lines of build.log
---------------------------------------------------
      risk to the system. FreeBSD makes no guarantee about the security of
      ports included in the Ports Collection. Please type 'make deinstall'
      to deinstall the port if this is a concern.

      For more information, and contact details about the security
      status of this software, see the following webpage: 
http://www.perl.org/
===>   Returning to build of qemu-0.9.1_11
===>  Patching for qemu-0.9.1_11
===>   qemu-0.9.1_11 depends on file: /usr/local/bin/perl5.8.8 - found
===>  Applying FreeBSD patches for qemu-0.9.1_11
===>   qemu-0.9.1_11 depends on package: kqemu-kmod>=1.3.0pre5 - not found
===>    Verifying install for kqemu-kmod>=1.3.0pre5 in /usr/ports/emulators/kqemu-kmod
===>  kqemu-kmod-1.3.0.p11_9 requires kernel source to be installed.
*** Error code 1

Stop in /usr/ports/emulators/kqemu-kmod.
*** Error code 1

Stop in /usr/ports/emulators/qemu.
===>   qemu-0.9.1_11 depends on package: kqemu-kmod>=1.3.0pre5 - not found
===>    Verifying install for kqemu-kmod>=1.3.0pre5 in /usr/ports/emulators/kqemu-kmod
===>  kqemu-kmod-1.3.0.p11_9 requires kernel source to be installed.
*** Error code 1

Stop in /usr/ports/emulators/kqemu-kmod.
*** Error code 1

Stop in /usr/ports/emulators/qemu.
ERROR: 2.1 Build failed of qemu!!!


More information about the Pbibuild mailing list